Færdiggjort

FreePBX 2.11 - PHP Issue needs resolved - repost

I recently updated my FreePBX 2.8 to 2.11 -- in doing so wasn't permitted to updated the DAHDI module.. because of having PHP 5.1.6 -- and needing 5.3 or higher..

I have tried installing the 5.3 -- but now am missing something to do with pear..

I am sure for a Linux admin -- it is easy thing..

Once that is installed then I need to reconfigure the DAHDI because after the upgrade to 2.11 -- outbound calls are getting an error.

Errors listed on the PBX while attempting a module update are as follows >

DAHDi Config cannot be upgraded:

PHP version 5.3.0 or higher is required, you have 5.1.6

Please try again after the dependencies have been installed.

Evner: Apache, Asterisk PBX, Linux, PHP, System Administrator

Se mere: issue linux, linux php upgrade, php version, recently update php, agi php outbound calls, php linux admin, php agi outbound calls, freepbx upgrade, linux pbx, pear php, upgrade linux php, pbx module, linux admin required, php pear linux, php pear error installing, php module freepbx, php freepbx, pbx linux, jdwebcc, module freepbx

Om arbejdsgiveren:
( 34 bedømmelser ) Lewistown, United States

Projekt ID: #5327175

Tildelt til:

amelantoney

[login to view URL]~01139455c957c6ce58 PLEASE SEE MY ODESK REVIEWS AS I AM NEW TO FREELANCER.COM MY PROFILE : Am an asterisk engineer working in an opensource communication company in ind Flere

$55 USD på 1 dag
(24 bedømmelser)
4.5

8 freelancere byder i gennemsnit $122 på dette job

gopalvora

Hi I have gone through the details of your project and we find it well within our capabilities. I offer a wide range of services, including Web design, PHP/MySQL web application development, Open sources like Joomla, O Flere

$206 USD in 6 dage
(238 bedømmelser)
7.2
drailean

Hi I wouldn't bet that's gonna be so simple as you're saying, I've had this kind of situations in the past with different dependencies not installing because of a wrong php version, some times it would take only half Flere

$126 USD på 1 dag
(217 bedømmelser)
6.6
samuelcamara

Hello, I can help you with the FreePBX missing dependencies. Let me know what were the procedures/steps done to try to upgrade FreePBX to 2.11 and any action attempted to solve it. Regards Samuel

$155 USD in 3 dage
(8 bedømmelser)
4.9
Grupo83

Hi, I have 10+ years server management experience with GNU/Linux. I would be pleased to help you your FreePBX and PHP issues. It would be interesting if you could contact me through freelancer chat. Thanks

$125 USD på 1 dag
(15 bedømmelser)
3.7
mdarii

Hello, I have experience with freepbx, php and apache. I can help you to solve your problem. If you are interested please contact me.

$66 USD in 3 dage
(6 bedømmelser)
3.4
zoelhairi

Hi. I can solve the problems you have described. and i will do it fast and guarantee results meet your expectation. Hope to work for you to solve this case soon Thanks

$45 USD på 1 dag
(2 bedømmelser)
2.6
falconsoft2

Dear Sir, we are pleased to inform you that we have studied all the requirements and can deliver the same to u .we already have similar work experience and have worked on similar projects in the past and can deliver Flere

$155 USD in 3 dage
(0 bedømmelser)
0.0
mohitshrm334

Hi, I have more than 9 years of experience of linux admin with lots of flavours of posix operating system like Redhat linux, centos, debian ubuntu, suse etc. I can do this.

$200 USD in 7 dage
(1 bedømmelse)
1.8